
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18309

[BCR1093][Android][Manage Favourites] Incorrect Icon for Manage Favourites in Settings

05 October 2023 06:28 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Incorrect Icon for Device Binding in Settings

Expected : Please follow icon as per ppt attached

**Attached also file icon to be used

History

#1 - 05 October 2023 06:44 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 06 October 2023 09:57 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 06 October 2023 10:16 AM - Feerman Yusoff

- Subject changed from [BCR1093][Android][Device Binding] Incorrect Icon for Device Binding in Settings to [BCR1093][Android][Manage Favourites]

Incorrect Icon for Manage Favourites in Settings

Issue: Incorrect Icon for Device Binding in Settings

: Incorrect Icon for Manage Favourites in Settings

#4 - 06 October 2023 10:37 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#5 - 06 October 2023 11:52 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

BIBD 3.9.8 Icon and Text Require v1.1.pptx 788 KB 05 October 2023 Feerman Yusoff

New Icon 3.9.8 and MP.rar 25.9 KB 05 October 2023 Feerman Yusoff

incorrect device binding icon.png 226 KB 05 October 2023 Feerman Yusoff
